=== debian/control ===
Source: linthesia
Section: games
Priority: extra
Maintainer: Cleto Martin Angelina <cleto.martin@gmail.com>
Build-Depends: debhelper (>= 7), libgtkmm-2.4-dev, libglibmm-2.4-dev,
 libgtkglextmm-x11-1.2-dev, libasound2-dev, docbook-xsl, xsltproc, 
Standards-Version: 3.8.3
Homepage: https://sourceforge.net/projects/linthesia/

Package: linthesia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fork of Synthesia to GNU/Linux
 Synthesia is a software which teaches you to play piano using
 piano-roll-style falling notes with any MIDI file, available under
 Windows and Mac.

Package: linthesia-snapshot
Architecture: all
Section: utils
Depends: ${misc:Depends}, linthesia (= ${source:Version})
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade linthesia
