## linthesia 0.4.2

=== debian/changelog ===
linthesia (0.4.2-6) unstable; urgency=low

  * Adding new missing dependency. Bug fix: "FTBFS: OSGraphics.h:15:19:
    fatal error: gtkmm.h: No such file or directory", thanks to David
    Suárez (Closes: #713522).
  * Updating debian/copyright

 -- Cleto Martín <cleto@debian.org>  Sun, 04 Aug 2013 08:43:06 +0100

linthesia (0.4.2-5) unstable; urgency=low

  * Bug fix: "fails to open", thanks to oscar rodriguez (Closes: #660807).
    + Using 'courier 12' as default font (patched added).
  * Update description and mantainer fields of debian/control.
  * Added debian/README.Debian.
  * Updated for using debhelper 9.
  * Removed useless debian/dirs file (debian/install instead).
  * Updated debian/copyright format.

 -- Cleto Martín <cleto@debian.org>  Tue, 04 Sep 2012 19:50:03 +0200

linthesia (0.4.2-4) unstable; urgency=low

  * Bug fix: "fails to open", thanks to oscar rodriguez (Closes: #660807).

 -- Cleto Martín <cleto.martin@gmail.com>  Mon, 26 Mar 2012 18:48:09 +0200

linthesia (0.4.2-3) unstable; urgency=low

  * Bug fix: "FTBFS with ld --as-needed", thanks to Ilya Barygin (Closes:
    #631710).

 -- Cleto Martín <cleto.martin@gmail.com>  Thu, 24 Nov 2011 22:18:25 +0100

linthesia (0.4.2-2) unstable; urgency=low

  * Bug fix: "Does not work when unsigned long is not 4
    bytes", thanks to Dave Wong (Closes: #627017).
  * Adding optimizations at compiling flags.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 08 Jun 2011 00:36:57 +0200

linthesia (0.4.2-1) unstable; urgency=low

  * New Upstream release (Closes: #597189).
  * 3.9.1 policy version adaptation.
  * Bug fix: "libpango error in linthesia", thanks to Roy Jamison (Closes:
    #600855).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 20 Oct 2010 21:06:30 +0200
