=== debian/control ===
Source: linthesia
Section: games
Priority: extra
Maintainer: Cleto Martín <cleto@debian.org>
Build-Depends: debhelper (>= 9),
	       dh-exec (>= 0.3),
	       dpkg-dev (>= 1.16.1~),
 	       libgtkmm-2.4-dev,
	       libgconfmm-2.6-dev,
 	       libgtkglextmm-x11-1.2-dev,
	       libasound2-dev,
	       libpangox-1.0-dev,
	       xsltproc (>= 1.1.24),
 	       docbook-xsl (>= 1.75.2)
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/linthesia/

Package: linthesia
Architecture: any
Recommends: timidity
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fork of Synthesia to GNU/Linux
 Synthesia is a software which teaches you to play piano using
 piano-roll-style falling notes with any MIDI file. You can choose
 more level
 .
 You can practice using an external MIDI piano keyboard.
