=== debian/changelog ===
linthesia (0.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Bug fix: "Crash when opening any MIDI file", thanks to Pierre Rudloff
    (Closes: #719288).
  * Bug fix: "please provide a desktop and menu file and icons", thanks to
    Markus Koschany (Closes: #737964).

 -- Cleto Martín <cleto@debian.org>  Thu, 31 Jul 2014 21:41:54 +0100
