=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	       libpangox-1.0-dev,
 	       xsltproc (>= 1.1.24),
  	       docbook-xsl (>= 1.75.2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/linthesia/
 
 Package: linthesia
