=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,9 @@
 
 build-orig-source:
 	mkdir -p linthesia-$(VERSION)
-	tar --exclude=debian --exclude=music --exclude=\*~ --exclude=.svn --exclude=\*.pyc \
+	tar --exclude=debian --exclude=\*~ --exclude=.svn --exclude=\*.pyc \
 		--exclude=linthesia-$(VERSION) -cf - . \
 		| ( cd linthesia-$(VERSION) && tar xf - )
-	tar -czf ../linthesia_$(VERSION).orig.tar.gz linthesia-$(VERSION)
+	tar -cf ../linthesia_$(VERSION).orig.tar linthesia-$(VERSION)
+	xz ../linthesia_$(VERSION).orig.tar
 	$(RM) -r linthesia-$(VERSION)
